@charset 'utf-8';

/*title
---------------------------------*/

h1.shop-ttl {
  margin-bottom: 45px;
  text-align: center;
}

h2 {
  line-height: 29px;
  margin-bottom: 15px;
  padding-bottom: 5px;
  padding-left: 7px;
  border-left: 5px solid #094;
}


.page h2 {
  line-height: 29px;
  margin-bottom: 30px;
  padding: 15px;
  border-left: 8px solid #094;
  background: #fff;
}
.page h2 img{
  margin-bottom: 0;
  vertical-align: middle;
}

.column-left h2{
  line-height: 29px;
  margin-bottom: 15px;
  padding-bottom: 5px;
  border-left:none;
  background: none;
}
@media screen and (max-width: 640px) {
  .column-left h2 img{
    width: 45%;
  }
  .page h2 {
    line-height: 1.5;
    padding: 4%;
  }
}
/*コンテンツ
---------------------------------*/

#topMain-img {
  height: 270px;
  padding-top: 90px;
  text-align: center;
}

main#main {
  margin-top: 30px;
  padding-bottom: 20%;
}

.column01 {
  margin-bottom: 125px;
}

.column02 {
  margin-bottom: 50px;
}


.column01 h3, .column02 h3 {
  margin-bottom: 25px;
}

.column01 p, .column02 p {
  line-height: 2.2;
  margin-bottom: 30px;
}


.page {
  margin-bottom: 90px;
}
.page p{
  margin-bottom: 30px;
}
/*.page img{
  margin-bottom: 30px;
}*/

@media screen and (max-width: 640px) {
  #topMain-img {
    height: 150px;
    margin-top: 55px;
    padding-top: 35px;
    text-align: center;
  }
  #topMain-img img{
    width: 60%;
    vertical-align: middle;
  }
  main#main {
    margin-top: 7%;
  }

  .column01 {
    margin-bottom: 12%;
  }

  .column01 h2 {
    margin-bottom: 7%;
    text-align: center;
  }

  .column01 h3 {
    margin-bottom: 5%;
  }

  .column01 p {
    line-height: 1.8;
    margin-bottom: 6%;
  }

}

/*about
---------------------------------*/
.ceo {
  float: left;
  width: 50%;
  text-align: center;
}
.ceo p {
  display: none;
}
.ceo .name {
  margin-top: 1em;
}

.name {
  font-size: 1.8rem;
  padding: 0 0 20px 20px;
}

.name span {
  font-size: 1.4rem;
  display: block;
}

.hislist dt, .hislist02 dt {
  font-size: 1.4rem;
  float: left;
  clear: both;
  margin-right: 30px;
  padding: 10px 0;
  color: #41ab6c;
}

.hislist dt {
  width: 98px;
}

.hislist02 dt {
  width: 60px;
}

.hislist, .hislist02 {
  border-top: 1px solid #c9c9c9;
}

.hislist dd, .hislist02 dd {
  font-size: 1.6rem;
  border-bottom: 1px solid #c9c9c9;
}

.hislist dd {
  padding: 10px 0 10px 127px;
}

.hislist02 dd {
  padding: 10px 0 10px 85px;
}

a.gmap {
  font-weight: bold;
  color: #41ab6c;
}
@media screen and (max-width: 640px) {
  .ceo {
    text-align: center;
    width: 350px;
    float: left;
  }
  .ceo cf {
    width: 350px;
    float: left;
  }
  .ceo img, .name {
    float: none;
  }
  .name {
    text-align: center;
    font-size: 1.8rem;
    padding: 0 0 0 0;
  }
}
/*ショップ
---------------------------------*/

.shop-list li {
  margin-bottom: 20px;
  padding: 0 0 30px 0;
  border-bottom: 5px solid #094;
}

.shop-left, .shop-right, .shop-left01, .shop-right01, .flyer {
  float: left;
}
.shop-right01 h2 img{
  width: 50%;
}
.shop-right, .shop-left01 {
  width: 50%;
}

.shop-left {
  width: 47%;
  margin-right: 3%;
}

.shop-right01 {
  width: 47%;
  margin-left: 3%;
}

.shop-ttl {
  margin-bottom: 15px;
}
.shop-ttl img{
  width: 390px;
}
.shop-left dl dt {
  float: left;
  clear: both;
}

.shop-left dl dd {
  padding: 2px 0 2px 67px;
}

.shop-left dl {
  margin-bottom: 40px;
}

.shop-prelusion {
  font-size: 1.4rem;
}

.flyer {
  font-size: 1.8rem;
  width: 49%;
  text-align: center;
  margin-bottom: 10px;
}

.flyer a {
  display: block;
  height: 120px;
  padding-top: 52px;
  color: #fff;
}

.flyer.box01 {
  margin-right: 2%;
  background: url(../img/page/shop_flyer01.png) no-repeat;
}

.flyer.box02 {
  background: url(../img/page/shop_flyer02.png) no-repeat;
}
.shop_menu{
  font-size: 1.8rem;
  line-height: 2;
}
.shop_menu li a{
  color: #000;
  text-decoration: underline;
}
.acf-map {
	width: 100%;
	height: 300px;
}
.shop h2 img{
  width: 310px;
}
.column02 .shop-right01 h2 img{
  width: 380px;
}

@media screen and (max-width: 640px) {
  .shop-list li {
    margin-bottom: 6%;
    padding: 0 0 6% 0;
  }

  .shop-left, .shop-right, .shop-left01, .shop-right01, .flyer {
    float: none;
  }

  .shop-right {
    width: 100%;
  }

  .shop-left, .shop-right01, .shop-left01 {
    width: 100%;
    margin-right: 0;
    margin-bottom: 4%;
  }

  .shop-ttl {
    margin-bottom: 4%;
  }

  .shop-left dl {
    margin-bottom: 5%;
  }

  .flyer {
    width: 100%;
    margin-bottom: 3%;
    text-align: center;
  }

  .acf-map {
  	width: 100%;
    height: 150px;
  }
}

/*リクルート
---------------------------------*/

.re-box {
  margin-bottom: 90px;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}
.re-content,.re-side{
  float: left;
}
.re-content{
  width: 748px;
}
.re-side {
  border-radius: 4px;
  background-color: #fff;
  box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.2);
  width: 232px;
  margin-left: 20px;
}
.re-side ul.menu li a{
  color: #009944;
  display: block;
  padding: 10px;
}
.re-side ul.menu li{
  border-bottom: 1px solid #e5e5e5;
}
.re-side ul.menu li:last-child{
  border-bottom: none;
}
.re-side ul.menu li a:hover{
  color: #777777;
}
.re-side ul.menu li.current_page_item a,
.re-side ul.menu li.current-menu-item a,
.re-side ul.menu li.current-post-parent a{
  color: #777777;
  font-weight: bold;
}

.re-main-img{
  margin:0 0 47px 0;
}
.re-ttl{
  margin: 0 0 40px 0;
  text-align: center;
}

.re-top-banner{
  background: url(../img/division_border.png)repeat-x top;
  padding-top: 55px;
  margin-bottom: 45px;
}
.re-bottom-banner{
  background: url(../img/division_border.png)repeat-x bottom;
  padding-bottom: 55px;
}
.re-top-ceo{
  text-align: center;
}
.re-top-ceo p{
  line-height: 2;
  margin-bottom: 30px;
}
.re-ceo img, .re-name {
  float: left;
}
.re-ceo{
  width: 354px;
  margin: 0 auto 50px auto;
}
.re-ceo .re-name {
  font-size: 1.8rem;
  padding: 40px 0 0 20px;
}

.re-ceo .re-name span {
  font-size: 1.4rem;
  display: block;
}
@media screen and (max-width: 640px) {
  .re-box {
    margin-bottom: 90px;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
  }
  .re-content,.re-side{
    float: none;
  }
  .re-content{
    width: 100%;
  }
  .re-side {
    width: 100%;
    margin-left: 0;
  }
  .re-side ul.menu li a{
    color: #009944;
    display: block;
    padding: 2%;
  }

  .re-main-img{
    margin:0 0 5% 0;
  }
  .re-ttl{
    width: 85%;
    margin: 0 auto 8% auto;
    text-align: center;
  }

  .re-top-banner{
    padding-top: 5%;
    margin-bottom: 8%;
  }
  .re-bottom-banner{
    padding-top: 5%;
  }


  .re-top-ceo p{
    line-height: 1.5;
    margin-bottom: 6%;
    font-size: 1.5rem;
  }
  .re-ceo img, .re-name {
    float: left;
  }
  .re-ceo{
    width: 354px;
    margin: 0 auto 50px auto;
  }
  .re-ceo .re-name {
    font-size: 1.8rem;
    padding: 40px 0 0 20px;
  }

  .re-ceo .re-name span {
    font-size: 1.4rem;
    display: block;
  }

}
/*リクルート一覧
---------------------------------*/
.list li{
  margin-bottom: 40px;
  border-radius: 4px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.2);
  position: relative;
}
.list-tx,.list-img{
  float: left;
}
.list-img{
  width: 240px;
}
.list-tx{
  width: 500px;
  display: block;
  padding: 20px;
}
.list-ttl,.job-intro-ttl{
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 15px;
}
.job-intro-ttl{
  background: #009944;
  display: inline-block;
  padding: 5px 10px;
  border-radius: 4px;
  color: #fff;
}
.list-ex{
  font-size: 1.4rem;
}
.list-bt{
  position: absolute;
  bottom:20px;
  right:20px;
}

.list-bt a{
  font-weight: bold;
  color: #009944;
  border: #009944 2px solid;
  display: inline-block;
  padding: 5px 15px;
  border-radius: 17px;
  font-size: 1.4rem;
}
.list-bt a:hover{
  color: #fff;
  background: #009944;
}
.list-category{
  position: absolute;
  top:-10px;
  left:-10px;
}
.list-category span{
  font-size: 1.4rem;
  display: inline-block;
  padding: 7px 15px;
  border-radius:17px;
  color: #fff;
}
.part-time-job{
  background-color: rgb(56, 164, 230);

}
.new-graduates,.cyuto-job{
  background-color: rgb(0, 153, 68);
}
@media screen and (max-width: 640px) {
  .list li{
    margin-bottom: 6%;
  }
  .list-tx,.list-img{
    float: left;
  }
  .list-img{
    width: 30%;
  }
  .list-tx{
    width: 70%;
    display: block;
    padding: 2% 2% 5% 2%;
  }
  .list-ttl,.job-intro-ttl{
    font-size: 1.4rem;
    line-height: 1.3;
    margin-bottom: 2%;
  }
  .job-intro-ttl{
    font-size: 1.1rem;
    background: #009944;
    display: inline-block;
    padding: 3px 7px;
    border-radius: 4px;
    color: #fff;
  }
  .list-ex{
    font-size: 1.2rem;
  }
  .list-bt{
    position: absolute;
    bottom:5px;
    right:5px;
  }

  .list-bt a{
    border: #009944 1px solid;
    padding: 4px 10px;
    font-size: 1.2rem;
  }
  .list-category{
    position: absolute;
    top:-10px;
    left:-10px;
  }
  .list-category span{
    font-size: 1.1rem;
    padding: 4px 10px;
  }
}
/*リクルートsingle
---------------------------------*/
.single-ttl{
  font-size: 3.0rem;
  margin-bottom: 30px;
  text-align: center;
}
h2 {
  background-color: #fff;
  border-left: 5px solid #009944;
  padding: 10px;
  font-size: 20px;
  font-weight: normal;
  margin-bottom: 20px;

}
.topcomment {
  font-size: 1.6rem;
  line-height: 1.5;
  margin-bottom: 40px;
}
.re_youkou{
  margin-bottom: 50px;
  border-top: 1px solid #c9c9c9;
}
.re_youkou dt{
  float: left;
  clear: both;
  color: #41ab6c;
  font-size: 1.4rem;
}
.re_youkou dt,.re_youkou dd{
  padding: 15px 0;
}
.re_youkou dd{
  padding-left: 105px;
  border-bottom: 1px solid #c9c9c9;
}
.re_tx{
  margin-bottom: 70px;
}
.re_tx p{
  margin-bottom: 25px;
}
.re-more-bt{
  text-align: center;
}
@media screen and (max-width: 640px) {
  .single-ttl{
    font-size: 2.0rem;
    margin-bottom: 6%;
    text-align: center;
  }
  h2 {
    padding: 10px;
    font-size: 1.8rem;
    font-weight: normal;
    margin-bottom: 5%;

  }
  .topcomment {
    font-size: 1.5rem;
    line-height: 1.5;
    margin-bottom: 7%;
  }
  .re_youkou{
    margin-bottom: 50px;
    border-top: 1px solid #c9c9c9;
  }
  .re_youkou dt{
    float: left;
    clear: both;
    color: #41ab6c;
    font-size: 1.4rem;
  }
  .re_youkou dt,.re_youkou dd{
    padding: 15px 0;
  }
  .re_youkou dd{
    padding-left: 105px;
    border-bottom: 1px solid #c9c9c9;
  }
  .re_tx{
    margin-bottom: 70px;
  }
  .re_tx p{
    margin-bottom: 25px;
  }
}
/*お仕事紹介*/
.re_job_img{
  margin-bottom: 40px;
  position: relative;
}
.re_job_img img{
  border-radius: 4px;
}
.re_job_ttl{
  position: absolute;
  left:0;
  top:0;
  display: inline-block;
  background:#009944;
  border-radius: 4px 0 4px 0;
  padding: 5px 10px;
  color: #fff;
  font-size: 2.0rem;
}
h2.re-job-ttl01{
  font-size: 2.6rem;
  line-height: 1.5;
  text-align: center;
  background: none;
  border-left: none;
}
.re_job_imglist{
  margin-bottom: 30px;
}
.re_job_imglist li{
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}
.re_job_imglist li:nth-child(2n+2){
  margin-right: 0;
}
.re_job_imglist li img{
  border-radius: 4px;
}
@media screen and (max-width: 640px) {
  .re_job_img{
    margin-bottom: 5%;
  }
  .re_job_ttl{
    padding: 4px 7px;
    font-size: 1.5rem;
  }
  h2.re-job-ttl01{
    font-size: 2.0rem;
    text-align: center;
    background: none;
    border-left: none;
  }
  .re_job_imglist li{
    float: left;
    margin-right: 0;
    margin-bottom: 5%;
  }
  .re_job_imglist li:nth-child(2n+2){
    margin-right: 0;
  }
  .re_job_imglist li img{
    border-radius: 4px;
  }
}



/*ニュース
---------------------------------*/
#news h2{
  border: none;
}
#news {
  padding: 100px 0;
}

#news h2 {
  margin-bottom: 30px;
  text-align: left;
}

#news dl {
  font-size: 1.4rem;
  margin-bottom: 60px;
  border-top: 1px dashed #b8ad9d;
}

#news dl dt {
  float: left;
  clear: both;
  margin-right: 30px;
}

#news dl dt, #news dl dd {
  padding: 10px 0;
}

#news dl dd {
  border-bottom: 1px dashed #b8ad9d;
}

#news dl dd a {
  color: #333;
}

#news dl dd a:hover {
  text-decoration: underline;
  color: #459747;
}

span.icon-new {
  display: inline-block;
  margin-right: 5px;
  color: #de2c16;
}
.newspage.row{
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
}
.newspage h2{
  padding-bottom: 4px;
  border-bottom: 3px dashed #b8ad9d;
  border-left:0;
    font-size: 2.5rem;
    line-height: 3.0rem;
  background: none;
}
.news-date{
  font-size: 1.2rem;
  margin-bottom: 20px;
  text-align: right;
}
.news-content p{
  margin-bottom: 30px;
  font-size: 1.4rem;
}
.listback{
  text-align: right;

}
.listback a{
  color: #459747;
}
.listback a:hover{
  color: #b8ad9d;
}
@media screen and (max-width: 640px) {
  #news {
    padding:9% 4% 25% 4%;
  }

  #news h2 {
    margin-bottom: 30px;
    text-align: center;
  }

  #news dl {
    font-size: 1.4rem;
    margin-bottom: 6%;
    border-top: 1px dashed #b8ad9d;
  }

  #news dl dt, #news dl dd {
    padding: 0 0;
  }

  #news dl dt {
    float: none;
    clear: both;
    margin-right: 0;
    padding: 3% 0 1% 0;
  }

  #news dl dd {
    padding: 0 0 3% 0;
  }
}

/*menu
---------------------------------*/

.inner {
  width: 100%;
  text-align: right;
}

.inner:after {
  display: block;
  clear: both;
  content: '';
}

/* header */

#top-head {
  line-height: 1;
  z-index: 999;
  width: 100%;
  margin: 0;
  padding: 0;
}

#top-head .mob-logo {
  display: none;
}

#global-nav {
  position: relative;
  width: 100%;
  padding: 20px 0;
}

img.logo {
  position: absolute;
  top: 5px;
  left: 45px;
}

#global-nav ul li {
  display: inline-block;
  border-left: #d1c9be dotted 2px;
}

#global-nav ul li a {
  display: block;
  padding: 10px;
}

#global-nav ul li span {
  display: none;
}

/* Toggle Button */

#nav-toggle {
  position: absolute;
  z-index: 101;
  top: 14px;
  right: 12px;
  display: none;
  width: 34px;
  height: 36px;
  cursor: pointer;
}

#nav-toggle div {
  position: relative;
}

#nav-toggle span {
  position: absolute;
  left: 0;
  display: block;
  width: 100%;
  height: 4px;
  -webkit-transition: .35s ease-in-out;
     -moz-transition: .35s ease-in-out;
          transition: .35s ease-in-out;
  background: #666;
}

#nav-toggle span:nth-child(1) {
  top: 0;
}

#nav-toggle span:nth-child(2) {
  top: 11px;
}

#nav-toggle span:nth-child(3) {
  top: 22px;
}

@media screen and (max-width: 640px) {
  #top-head .mob-logo {
    display: inline-block;
  }

  img.logo {
    display: none;
  }

  #top-head, .inner {
    width: 100%;
    padding: 0;
  }

  #top-head {
    position: fixed;
    top: 0;
    margin-top: 0;
  }/* Fixed reset */

  #top-head.fixed {
    padding-top: 0;
    background: transparent;
  }

  #mobile-head {
    position: relative;
    z-index: 999;
    width: 100%;
    height: 56px;
    border-bottom: 1px solid #d1c9be;
    background: url(../img/bg.png) repeat;
  }

  #top-head.fixed .mob-logo, #top-head .mob-logo {
    position: absolute;
    top: 5px;
    left: 13px;
    color: #094;
  }

  #top-head .mob-logo img {
    height: 45px;
  }

  #global-nav {
    position: absolute;
    /* 開いてないときは画面外に配置 */
    top: -500px;
    width: 100%;
    padding: 10px 0 0 0;
    -webkit-transition: .5s ease-in-out;
       -moz-transition: .5s ease-in-out;
            transition: .5s ease-in-out;
    text-align: center;
    background: #094;
  }

  #global-nav ul {
    font-size: 11px;
    position: static;
    right: 0;
    bottom: 0;
    list-style: none;
  }

  #global-nav ul li {
    font-size: 1.6rem;
    position: static;
    display: block;
  }

  #global-nav ul li {
    border-left: none;
  }

  #global-nav ul li:not(:last-child) {
    border-bottom: 1px dashed #b8ad9d;
    border-left: none;
  }

  #global-nav ul li span {
    display: block;
  }

  #global-nav ul li img {
    display: none;
  }

  #global-nav ul li:after {
    display: none;
  }



  #nav-toggle {
    display: block;
  }/* #nav-toggle 切り替えアニメーション */

  .open #nav-toggle span:nth-child(1) {
    top: 11px;
    -webkit-transform: rotate(315deg);
       -moz-transform: rotate(315deg);
            transform: rotate(315deg);
  }

  .open #nav-toggle span:nth-child(2) {
    left: 50%;
    width: 0;
  }

  .open #nav-toggle span:nth-child(3) {
    top: 11px;
    -webkit-transform: rotate(-315deg);
       -moz-transform: rotate(-315deg);
            transform: rotate(-315deg);
  }/* #global-nav スライドアニメーション */

  .open #global-nav {
    -webkit-transform: translateY(556px);
    /* #global-nav top + #mobile-head height */
       -moz-transform: translateY(556px);
            transform: translateY(556px);
  }
}
